Phalcon 2 and Oracle

Hi all,

I know that Oracle support for Phalcon 2 is not finished yet.

@phalcon: Would it be possible to use oci8 driver instead of pdo_oci for Oracle adapter?

It was really annoying to get pdo_oci running on a debian 7.5 server with php 5.6. Oci8 driver on the other hand was available after 10 minutes ;-)

Oci8 is activly maintained by the community and Oracle.



84.0k

pdo_oci shares a common layer with other database adapters which reduce the maintainance costs of these adapters

Same to me, @Brainformatik, I can not get pdo_oci running on CentOS 6.7 and PHP 5.6. Can somebody please help?

Thank you!